[samples]
sort_index=9
sort_reverse=true
column_widths=296
[browser]
sort_index=1
sort_reverse=false
path=C:\Users\Karel\Desktop\Boarrior menu\sound\
ext_filter=fsb
[window]
width=1120
height=687
left=160
top=74
maxed=false
[core]
color_back=#FFFFFF
color_text=#000000
extraction_path=C:\Users\Karel\AppData\Local\Temp\FSB Extractor\
add_wave_header=true
add_file_extension=true
mp3_verification=true
allow_one_instance_only=true
verbose_mode=true
player_app_file=
player_app_enabled=true
[tabs]
visible=true
page_index=2
height=210
log_font=
